<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- ==================================== Bootstrap ==================================== -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

<!-- ==================================== External CSS ==================================== -->
	<link rel="stylesheet" type="text/css" href="index.css">

    <title>Developer Portfolio: Projects</title>
</head>
    <body>
        <div class="text-center">
            <h3 class="font-weight-bold mb-4">Projects</h3>

<!-- ==================================== Web API Ecommerce Start ==================================== -->
        <div class="container">
            <div class="row">
                <div class="order-md-1 order-2 col-sm-12 col-md-6 pl-3 pb-3">
                    <h5 class="font-weight-bold">Web API (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>

                <div class="order-md-2 order-1 col-sm-12 col-md-6 pl-3 pb-3">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid" />
                </div>
            </div>
        </div>
<!-- ==================================== Web API Ecommerce End ==================================== -->

<!-- ==================================== React Frontend Ecommerce Start ==================================== -->
        <div class="container">
             <div class="row">
                <div class="col-sm-12 col-md-6 order-md-2 order-2 pl-3 pb-3">
                    <h5 class="font-weight-bold">React Frontend (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>

                <div class="col-sm-12 col-md-6 order-md-1 order-1 pl-3 pb-3">
                     <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid"/>
                 </div>
             </div>
        </div>
<!-- ==================================== React Frontend Ecommerce End ==================================== -->

<!-- ==================================== Other Projects Start ==================================== -->

<h3 class="font-weight-bold mb-4">Other Projects</h3>

<!-- ==================================== HTML Card Start ==================================== -->
<div class="container">
	<div class="row">
		<div class="col-sm-12 col-md-4 mb-3 ">
                <div class="card">
                    <img class="card-img-top" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">

	                <div class="card-body">
	                    <h5 class="card-title">HTML</h5>
			             	<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> 
	                </div>
                </div>
        </div>
<!-- ==================================== HTML Card End ==================================== -->

<!-- ==================================== Bootstrap Card Start ==================================== -->
			<div class="col-sm-12 col-md-4 mb-3">
                <div class="card">
                    <img class="card-img-top" src="https://logovectorseek.com/wp-content/uploads/2019/10/bootstrap-logo-vector.png">

                    <div class="card-body">
	                    <h5 class="card-title">Bootstrap</h5>
	                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                	</div>
                </div>
			</div>    	
<!-- ==================================== Bootstrap Card End ==================================== -->

<!-- ==================================== Node JS Server Card Start ==================================== -->
			<div class="col-sm-12 col-md-4 mb-3">
                <div class="card">
                    <img class="card-img-top" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">

                	<div class="card-body">
	                    <h5 class="card-title">Node JS Server</h5>
	                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	            	</div>	
                </div> 
    		</div>
   	</div>  
</div>
<!-- ==================================== Node JS Server Card End ==================================== -->
<!-- ==================================== Other Projects End ==================================== -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        
</body>
</html>